<table class="table table-condensed table-striped team-table">
    <tbody>
        {{#each members}}
            <tr data-member-id="{{ id }}">
                {{ characterName }}

                <td class="team-ail">
                    {{ averageItemLevel character.average_ilvl }}
                    {{ azeriteLevel }}
                </td>

                {{ statusMessages }}
                {{ equippedItems }}

                <td class="team-spacer"></td>

                {{#if ../owner}}
                    <td class="team-admin">
                        <a href="/teams/del_character/{{ ../../team_id }}/{{ id }}/">Del</a>
                    </td>
                {{/if}}
            </tr>
        {{else}}
            <tr>
                <td>This team has no members!</td>
            </tr>
        {{/each}}
    </tbody>
</table>
